select( 2, ... ).L = setmetatable({
	FIX_ALL = "Fix all available fonts",
	FIX_ALL_DESC = "Set shadow offset for all available fonts (require a UI reload)",
	FIX_SPECIFIC = "Fix specific fonts",
	FIX_SPECIFIC_DESC = "Set shadow offset for specific fonts below",
	X_OFFSET = "X offset",
	Y_OFFSET = "Y offset",
	DESC = "Settings for font shadow offset (may need a UI Reload)",
	RESET = "Reset",
	RESET_DESC = "Reset to defaults, empty custom list and reload UI",
	FIX = "Fix!",
	FIX_DESC = "Make all changes (only new added) take effect immediately.",
	FSF_RESET = "Restore all settings and empty custom list?",
	RELOAD = "Reload",
}, {
	__index = function(self, Key)
		if (Key ~= nil) then
			rawset(self, Key, Key)
			return Key
		end
	end
})